<!DOCTYPE html>
<html>
<head>
  <title> Outros serviços </title>

  <meta charset="utf-8">

  <link rel="stylesheet" type="text/css" href="style.css">



  <meta charset="UTF-8" />
  <title>Outros serviços</title>

  <meta name="viewport" content="width=device-width, initial-scale=1.0"> 
  <link rel="stylesheet" type="text/css" href="style.css" />
</head>
<body>
  <div class="container" >

    <div class="content">      
      <div id="login">
        <form method="post" action=""> 
          <h1>Outros serviços</h1> 

       <p> 
       <input type="checkbox" name="Limpeza" id="Limpeza" value="" /> 
       <label for="Limpeza">Limpeza</label>
       </p>

         <p> 
       <input type="checkbox" name="ComChave" id="TrocaOleo" value="" /> 
       <label for="ComChave">Troca de oleo</label>
       </p>

         <p> 
       <input type="checkbox" name="pneu" id="pneu" value="" /> 
       <label for="pneu">Encher pneu</label>
       </p>

         <p> 
       <input type="checkbox" name="carga" id="carga" value="" /> 
       <label for="carga">Dar uma carga</label>
       </p>
          <p> 
           <center> <a href="Perfil.html"> <input type="button" value="Concluir" /> </center>    </a>
          </p>




        </form>
      </div>
    </div>
  </div>
</body>
</html>
